/*fonts start*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');




/*fonts end */
html{
	scroll-behavior: smooth;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Inter', sans-serif; 
}
img{
    max-width: 100%;
}
.text1, .text-3 {
    color: #d2d2d2!important;
}
.topbar{
	
     background: linear-gradient(90.04deg,#4317c0 22.09%,#009cbb 84.97%); 
}
.bg-black{
	background: #000;
}
p {
    margin-top: 0;
    margin-bottom: 0rem; 
}
.hero-text-effect{
    position: relative;
}
.hero-text-effect:after{
    content: '';
    position: absolute;
    bottom: -0.125rem;
    left: -0.5rem;
    right: -0.5rem;
    height: 0.75rem;
    background-image: url('../images/underline.svg');
    background-repeat: no-repeat;
    filter: hue-rotate(337deg);
  
}

.slider{
	position: relative;
}
.slider h1{
	font-size: 80px;
	
	font-weight: 600;
}
.slider .m-tb {
	padding: 150px 0 300px 0;

}
.home-banner .img{
	border: 4px solid #ff7b1a;
	border-radius: 25px;
}
.home-banner img{
	padding: 10px;
	border-radius: 25px;
}

.home-banner {
	position: absolute;
	margin-bottom: 0;
	top: 670px;
	right: 0;
	left: 0;
}
.courses-mtb{
	margin: 250px 0 50px 0; 
}
.bg-gray{
    background-color: #212124;
}
h2 {
    font-size: 2.5rem;
    font-family: 'Inter', sans-serif;

}
h4 {
    font-family: 'Inter', sans-serif;
    font-weight: 600;
}
.course-box{
    background: #f7f7f7;
    border-radius: 15px;
    padding: 2rem 2.25rem;
    display: flex;
    color: #000;
    margin-bottom: 20px;
    flex-direction: column;
    justify-content: space-evenly;
}
.course-box:hover {
    background: #000;
    transition: .3s;
    transform: scale(1.05);
    color: #fff;
}
.navbar .btn a{
	color:#fff;
}



.btn {
    border-radius: 100px;
    outline: none;
    box-shadow: none!important;
    font-family: "Inter",Helvetica,Arial,sans-serif;
    font-weight: 600;
    font-size: .875rem;
    height: 3rem;
    
    cursor: pointer;
    justify-content: center;
    padding: calc(0.5em - 1px) 2em;
    text-align: center;
    display: flex;
    white-space: nowrap;
    border: unset;
    margin: unset;
    align-items: center;
    color: #000;
    background: #ff7b1a;
}
.btn-primary{
    color: #000;
    background: #ff7b1a;
}
.btn-primary:hover {
    color: #000;
    background-color: #ffce79;
    border-color: #ffce79;
}
.course-box .btn:hover{
	background: #ffffff;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover {
    color: #000;
    text-decoration: none;
}
.bg-warning {
    background-color: #ffb635!important;
}
.inner-section {
	padding: 30px 0 200px;
}

.navbar {
    padding: 1.8rem 1rem;
}
.slide-news{
    max-width: 500px;
}



.slide-news .news-letter-box .form-control:focus{
    outline: none;
    box-shadow: none;
}








.review-area{
 	height: auto;
    padding: 1.5rem 1rem;
    background: #f7f7f7;
    width: auto;
    border-radius: 15px;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 1.2rem!important;
    padding-left: 1.2rem!important;

}
i{
	color: #ff7b1a;
}

.teacher {
    margin-bottom: 40px;
}
.img-area{
    width: 1010px;
    margin: auto;


}

.img-area img{
    padding : 10px;
    border-radius: 22px;
    margin-top: -130px
}



.course-box:hover .default img{
	 filter: saturate(0) brightness(0) contrast(3) invert(1);

}
.info .sapience-pte-info:hover img{
     filter: saturate(0) brightness(0) contrast(3) invert(1);
     transition: 1s;
}
.auto-tb{
	padding: 50px 0px; 
}
.about-img img{
    border-radius: 30px;
}
.text-color{
    color: #ff7b1a;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #4646464;
    background-color: #333336;
    border-bottom : 1px solid #fff  ;
    border-radius: 0px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}
.sapience-pte-info {
     border-right: 1px solid #fff;
}
.form-control:focus {
    color: #ffffff;
    background-color: #333336;
    border-color: #ffffff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 0 0);
}
.text-black {
    color: #000;
}
.text h4{
   top: -50px;
}
.slider-teachers{
    margin-top: -200px;
}
.slider-teachers .teacher-single-box{
    width: 234px;
    height: 351px;
    border-radius: 12px;
    overflow: hidden;
}
.slider-teachers .teacher-single-box img{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.slider-teachers .teacher-single-box h4{
    font-size: 36px;
}
.slider-teachers .teacher-single-box .teacher-info{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 34px;
    z-index: 3;
}
.slider-teachers .teacher-single-box:not(:last-child){
    margin-right: 20px;
}
.slider-teachers .teacher-single-box::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(33,33,36,.271);
    top: 0;
    left: 0;
    z-index: 2;
}
.footer .hr-bg{
    background-color: rgba(255,255,255, 0.1);
}
.teachers-main {
    padding-bottom: 90px;
}
.courses-pd{
    padding: 28.313rem 0 3.375rem;
}
.courses .main-2-pic{
    position: absolute;
    right: 0;
    left: 0;
    border-radius: 12px;
    margin: auto;
    background: transparent;
    top: -16%;
    height: auto;
    width: auto;
    min-height: 28rem;
    padding: 1.125rem 1.125rem .563rem;
}
.contact-form .form-control{
    border: 0;
}
.contact-form .form-control:focus{
    box-shadow: 0 0 1px #ff7b1a;
}
.test-format .test-format-box{
    padding: 2.5rem 3rem;
    background: #f7f7f7;
    width: auto;
    border-radius: 15px;
}
.test-format .test-format-box ul li::marker{
    color: #ff7b1a;
}
.test-format .test-format-box ul{
    min-height: 200px;
    font-size: 14px;
}
.test-format .test-format-box ul li{
    margin-bottom: 5px;
}
@media only screen and (max-width: 500px) {
  .slider h1{
	font-size: 32px;
	font-weight: 600;
	}
	.slider .m-tb {
	   padding: 2.75rem 0 9.063rem;
	}
	.home-banner {
	position: absolute;
	margin-bottom: 0;
	top: 500px;
	right: 0;
	left: 0;
	}
	.home-banner .img{
	border: 3px solid #ffb635;
	border-radius: 20px;
	}
	.home-banner img{
		padding: 5px;
		border-radius: 20px;
	}
	
	.courses-mtb{
	margin: 140px 0 20px 0; 
	}
	h2 {
    font-size: 1.5rem;
	}
	.offset-1 {
     margin:15px; 
	}
	.course-box{
    background: #f7f7f7;
    border-radius: 15px;
    padding: 2rem 2.25rem;
    display: flex;
    margin-bottom: 20px;
    flex-direction: column;
    justify-content: space-evenly;
	}
	.course-box:hover {
    background: #000;
    transition: .3s;
    transform: scale(1.05);
	}
	
	.inner-section h4{
		padding-bottom : 20px;
	}
	
    .points {
    padding: 30px 0;
    }
    .info .sapience-pte-info{
        padding: 10px 0px;
    }
    .sapience-pte-info {
        border-right: 0px solid #fff;
    }
    h5 {
    font-size: 1.0rem;
    }
    .img-area {
    width: 256px;
    margin: -90px auto auto;
    }
    .img-area img{
    padding : 10px;
    border-radius: 22px;
    margin-top: -10px;
    }
    
    .border-bottom {
        border-bottom: 1px solid #fff;
    }
    .teacher img{
        display: flex;
        justify-content: center;
    }



}
@media (min-width: 768px) {
    .slide-news .news-letter-box{
        border-radius: 300px;
        background-color: #333;
        padding: .5rem;
    }
}
@media (max-width: 767.98px) { 
    .slide-news {
        max-width: 343px;
    }
    .slide-news .news-letter-box input[type="email"]{
        border-radius: 300px;
        background-color: #333;
        padding: .5rem 2rem;
        height: 52px;
    }
    .slide-news .news-letter-box .btn{
        width: 100%;
        margin-top: 10px;
    }
    .slider-teachers .teacher-single-box{
        width: 100%;
    }
    .slider-teachers {
         margin-top: -200px;
        padding: 20px 0 0 20px;
    }
    .teacher-owl.owl-carousel .owl-stage-outer{
        margin-right: -5px;
    }
    h2{
        font-size: 1.55rem;
    }
    p{
        font-size: .875rem!important;
        font-weight: 500!important;
    }
    .courses .main-2-pic{
        top: -10%;
        min-height: unset;
    }
    .courses-pd{
        padding: 44vw 0 2rem;
    }
    .hero-text-effect:after {
        bottom: -0.525rem;
    }
    .test-format-box h4{
        font-size: 1.2rem;
    }
}
@media (max-width: 991.98px) {
    .navbar-expand-lg .navbar-nav .nav-link {
      border-top: 1px solid rgba(255,255,255,0.1);
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    
    .navbar{
        position: relative;
        padding: .8rem 1rem;
        border-bottom: 1px solid rgba(255,255,255,0.1);
    }
    .header .container-fluid{
        padding: 0;
    }
    
   .navbar-collapse{
    position: absolute;
    background: #212124;
    width: 100%;
    top: 83px;
    opacity: 0;
        transition: 0.3s;
    
    z-index: 99;
    left: 0;
    padding-bottom: 60px;
    min-height: calc(100vh - 83px);
   }
   .navbar-collapse.show{
    opacity: 1;
   }
    .navbar .btn{
        width: 95%;
        margin: auto;
    }
}

.navbar img {
    width: 200px;
}